W3C home > Mailing lists > Public > www-validator@w3.org > February 2009

Re: Local validator does not work - missing perl modules

From: olivier Thereaux <ot@w3.org>
Date: Tue, 3 Feb 2009 11:54:37 -0500
Cc: www-validator@w3.org
Message-Id: <C4D27556-C222-4E0A-B4CC-A65D7621C63B@w3.org>
To: PandoO.org <webmaster@pandoo.org>

Hello,

On 3-Feb-09, at 9:24 AM, PandoO.org wrote:

> The problem is that Encode::HanExtra, Encode::JIS2K and SGML- 
> ParserOpenSP modules are not compatible with 5.10 version of  
> ActivePerl.

We could do without requiring Encode::HanExtra, Encode::JIS2K since  
they only provide "extra" character encoding support. SGML- 
ParserOpenSP however is an absolute key module in the architecture of  
the validator (Kudos to Bjoern and the SPO/OpenSP devs for their  
work…) and the validator won't function without it.

I found this after a quick search, hoping it may help:
http://www.justskins.com/forums/getting-sgml-parser-opensp-to-compile-under-cygwin-71960.html

(see the first reply on that page).

good luck,
-- 
olivier
Received on Tuesday, 3 February 2009 16:54:46 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Wednesday, 25 April 2012 12:14:34 GMT